{% extends "daftar_beasiswa/layout/base.html" %}
{% load staticfiles %}
{% load static %}

{% block include %}
<link rel="stylesheet" type="text/css" href="{% static 'css/daftar_beasiswa.css' %}" />
{% endblock %}

{% block content %}
<h1 class="main-title">Daftar Beasiswa</h1>
<hr/>
<section name="input-form" id="input-form">
    <div class="container">
        <form id="form" method="POST" action="{% url 'daftar_beasiswa:tambah-beasiswa-aktif' %}">
            <h2>FORM PENDAFTARAN TAMBAH BEASISWA DARI PAKET</h2>
            {% csrf_token %}
            {{ tambah_beasiswa_aktif_form }}
            <input id="submit" type="submit" class="btn btn-lg btn-block btn-info" value="Submit">
            <br>
        </form>
    </div>
</section>
{% endblock %} 
